This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 732992

Summary: [Mutter+LibO] Pulldown menus of libreoffice do not appear when Traversing the libreoffice menu bar
Product: [Fedora] Fedora Reporter: Joachim Backes <joachim.backes>
Component: libreofficeAssignee: Caolan McNamara <caolanm>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: caolanm, dtardon, ltinkl, pbrobinson
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-08 11:39:39 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Joachim Backes 2011-08-24 08:10:04 EDT
Description of problem:
If traversing the libreoffice (for example writer), the correspondent pulldown menus are not presented totally if clicking on some neu bar entry (for example 
the file menu): only the first few entries are shown; i have to move the mouse to the pulldown menu's buttom - then the remaining entries are sghown if the mouse is moved over them. I think that's a problem of the toolkit used.

Version-Release number of selected component (if applicable):

libreoffice-3.4.3.1-1.fc16.x86_64

How reproducible:
always

Steps to Reproduce:
1.File->
2.
3.
  
Actual results:
The pulldown menu appears only partially (upper part). First I have to move the mouse downwards for the the remaing file pulldwon men entries.

Expected results:
Ther pulldown menu is completely shown

Additional info:
Similar effects in draw for example.
Comment 1 Caolan McNamara 2011-08-24 08:33:46 EDT
Window Manager, GNOME/KDE, X driver ?
Comment 2 Joachim Backes 2011-08-24 08:44:17 EDT
1. Gnome
2. No such effect if using xfce4
3. 00:02.0 VGA compatible controller: Intel Corporation 82945G/GZ Integrated Graphics Controller (rev 02)
Comment 3 Joachim Backes 2011-08-24 08:45:58 EDT
I forgot: using gnome-shell with mutter!
Comment 4 Joachim Backes 2011-08-24 08:46:23 EDT
and gnome3!
Comment 5 Caolan McNamara 2011-11-08 08:19:45 EST
Installed F-16, customized nothing. Logged into GNOME and all seems ok with default theme etc with LibreOffice.

Does this problem persist ?, and if it does is there any customization of the theme or anything of that nature. A screenshot might help.
Comment 6 Joachim Backes 2011-11-08 11:19:39 EST
Seems to be solved (My packages are all up2date!). Pulldown menus OK.
Comment 7 Caolan McNamara 2011-11-08 11:39:39 EST
I wonder if owen fixed this, he was darkly muttering about something plausibly related a while ago